<?php 
	
if(!defined('PLX_ROOT')) exit;

$currentURL = sprintf("%s://%s%s",
				isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off' ? 'https' : 'http',
				$_SERVER['SERVER_NAME'],
				$_SERVER['REQUEST_URI']);
$baseURL 	= preg_replace("/core.*$/",'',$currentURL);
?>

<form action="plugin.php?p=plnKikan" method="post">
<table class="table plnKikan">
	<thead>
		<tr>
			<th class="checkbox"><input type="checkbox" onclick="checkAll(this.form, 'checkbox[]')" title="<?php $plxPlugin->lang("Sélectionner/Déselectionner tout");?>"/></th>
			<th><?php $plxPlugin->Lang('L_ADMIN_TITRE')?></th>
			<th><?php $plxPlugin->Lang('L_ADMIN_DESCRIPTION')?></th>
			<th><?php $plxPlugin->Lang('Status')?></th>
			<th><?php $plxPlugin->Lang('Actions')?></th>
			<?php echo plnKikan::$isPrivacyPossible ? '<th><a class="plnExtendedJurisdiction" title="'.$plxPlugin->getLang('L_HELP_HOW_PRIVATE').'"></a></th>'."\n" : '';?>

		</tr>
	</thead>
	<tbody>
		<?php 
		$bool = 0;
		foreach($plxPlugin->aKikan as $kikanId => $Kikan) { 
			$kikanURL = $baseURL."index.php?plnKikan=".$Kikan['hash'];
		?>
		<tr class="line-<?php echo $bool ?>">
			<td><input type="checkbox" name="checkbox[]" value="<?php echo $kikanId ?>"/></td>
			<td><?php echo plxUtils::strRevCheck($Kikan["title"]) ?></td>
			<td><?php echo plxUtils::strRevCheck($Kikan["description"]) ?></td>
			<td><?php echo $plxPlugin->getLang($Kikan["status"]);
				if($Kikan["status"] == 'publié') 
					echo ' - <a href="'.$kikanURL.'">'.$kikanURL.'</a>';?>
			</td>
			<td><a href="plugin.php?p=plnKikan&editkikan=<?php echo $kikanId ?>"><?php $plxPlugin->Lang('L_EDIT')?></a></td>
			<?php 
				if(plnKikan::$isPrivacyPossible)
				{
					if($Kikan['isPrivate'])
					{
						if($Kikan['privateProfiles'] == '')
						{
							$class = 'orangelock';
							$help  = 'Kikan privé';
						}
						else
						{
							$class = 'redlock';
							$help  = 'Kikan privé et soumis à condition de profil';
						}
					}
					else
					{
						$class = 'greenlock';
						$help  = 'Kikan public';
					}
					echo '<th><a class="'.$class.'" title="'.$plxPlugin->getLang($help).'"></a></th>'."\n";
				}
			?>
		</tr>
		<?php 
		$bool = 1 - $bool;
		} ?>
	</tbody>
</table>

<p>
	<select id="id_selection" name="selection">
	<option value="" selected="selected">Pour la sélection...</option>
	<option value="delete">Supprimer</option>
	</select>
	<?php echo $Token ?>
	<input class="button submit" type="submit" name="submit" value="Ok" onclick="return confirmAction(this.form, 'id_selection', 'delete', 'checkbox[]', 'Confirmer la suppression ?')" />
</p>
</form>
