<?php

$LANG = array(
	'PREVIOUS_MONTH'		=> "'Mois Précédent'",
	'NEXT_MONTH'			=> "'Mois Suivant'",
	'MONTH_LIST'			=> "'Janvier','Février','Mars','Avril','Mai','Juin','Juillet','Août','Septembre','Octobre','Novembre','Décembre'",
	'WEEKDAY_LIST'			=> "'Dimanche','Lundi','Mardi','Mercredi','Jeudi','Vendredi','Samedi'",
	'WEEKDAY_SHORT_LIST'	=> "'Dim','Lun','Mar','Mer','Jeu','Ven','Sam'",
	'L_ADMIN_INFOBULLE' 	=> "Créer et gérer les kikans",
	'L_ADMIN_NEW_KIKAN'		=> "Nouveau kikan",
	'L_KIKAN'				=> "Kikan",
	'L_KIKAN_LIST'			=> "Liste des kikans",
	'L_ADMIN_KIKAN_LIST'	=> "Liste des kikans",
	'L_ADMIN_TITRE'			=> "Titre",
	'L_ADMIN_DESCRIPTION'	=> "Description",
	'L_ADMIN_DATES'			=> "Dates",
	'L_ADMIN_DATE'			=> "Date",
	'L_ADMIN_HORAIRES'		=> "Horaires",
	'L_ADMIN_ERR_PUBLICATION'=> 'Un kikan ne peut être publié que si au moins un choix (date, item) est renseigné',
	'L_HELP_HORAIRES'		=> "Reporter l'ensemble des horaires de la première date à l'ensemble des dates",
	'L_ADMIN_ID'			=> "#",
	'L_SAVE'				=> "Enregistrer",
	'L_EDIT'				=> "Éditer",
	'L_ADMIN_NBDATES'		=> "Nombre de dates possibles du kikan",
	'L_ADMIN_NBITEMS'		=> "Nombre d'items possibles du kikan",
	'L_ADMIN_NBHORAIRES'	=> "Nombre d'horaires possibles par date",
	'DATE_PLACEHOLDER'		=> "JJ/MM/AAAA",
	'TIME_PLACEHOLDER'		=> "HH:MM",
	'L_REFRESH'				=> "Actualiser",
	'L_ADMIN_PRIVATE'		=> "Kikan privé",
	'L_ADMIN_PRIVATE_ALL'	=> "Kikans privés",
	'L_HELP_PRIVATE'		=> "Si la case à cocher est sélectionnée, alors il sera nécessaire de se connecter pour accéder au kikan. Le visiteur devra également avoir au moins un des profils définis dans le champ à côté si celui-ci n'est pas vide",
	'L_HELP_PRIVATE_ALL'	=> "Si la case à cocher est sélectionnée, alors l'ensemble des kikans seront privés : aucune page n'apparaitra sur le site tant que le visiteur ne sera pas connecté. Le champ permet de définir l'ensemble des profils ayant le droit d'accéder aux kikans. Si aucun profil n'est défini, alors seule la connexion sera nécessaire pour accéder aux kikans.",
	'L_HELP_INSTALL_PRIVATE'=> "Pour activer les possibilités de privatisation des kikans, installez et activez le plugin plnExtendedJurisdiction, et chargez-le avant plnKikan ('ordre de chargement')",
	'Sélectionner/Déselectionner tout' => 'Sélectionner/Déselectionner tout',
	'Actions' 				=> 'Actions',
	'Les Kikan'				=> 'Les kikans',
	'L_NO_KIKAN_TO_DISPLAY'	=> 'Aucun kikan à afficher',
	'oui'					=> 'oui',
	'non'					=> 'non',
	'L_TEMPLATE'			=> "template",
	'L_HELP_TEMPLATE'		=> "Suivant votre thème, permet de choisir le template 'static' à appliquer pour l'affichage des kikans",
	'L_INSTATICLIST'		=> "Affichage du bouton 'Les kikans'",
	'L_HELP_INSTATICLIST'	=> "Un bouton 'Les kikans' apparait avec les boutons d'accès aux pages statiques. 'seulement si l'utilisateur est connecté' fait référence à l'usage du plugin plnExtendedJurisdiction",
	'L_CONFIG_DROIT_ACCES'	=> "Profils autorisés à gérer les kikans",
	'L_HELP_DROIT_ACCES'	=> "L'autorisation vaut pour tous les profils d'un niveau supérieur à celui choisi : autoriser 'Administrateur' ne permettra qu'à lui d'accéder à la gestion des kikans, tandis qu'autoriser 'Rédacteur' permettra à tous les profils d'y accéder.",
	'L_ISNOWITHREDCIRCLE'		=> "Afficher les cercles rouges",
	'L_ISNOWITHREDCIRCLE_HELP'	=> "Par défaut, on n'affiche pas les cercles rouges lorsqu'une personne ne souhaite pas venir à un événement.",
	'Voir'					=> "Voir",
	'publié'				=> "Publié",
	'brouillon'				=> "Brouillon",
	'Status'				=> "État",
	'L_HELP_STATUS'			=> "Tant que le kikan n'est pas publié, il ne peut être vu ou modifié par les utilisateurs. Attention : pour être publié un kikan doit nécessairement avoir au moins une date dans les choix possibles.",
	'L_ERROR_TITLE'			=> "Erreur : le titre du kikan ne doit pas être vide.",
	'Monday'				=> "lun.",
	'Tuesday'				=> "mar.",
	'Wednesday'				=> "mer.",
	'Thursday'				=> "jeu.",
	'Friday'				=> "ven.",
	'Saturday'				=> "sam.",
	'Sunday'				=> "dim.",
	'January'				=> "Janvier",
	'February'				=> "Février",
	'March'					=> "Mars",
	'April'					=> "Avril",
	'May'					=> "Mai",
	'June'					=> "Juin",
	'July'					=> "Juillet",
	'August'				=> "Août",
	'September'				=> "Septembre",
	'October'				=> "Octobre",
	'November'				=> "Novembre",
	'December'				=> "Décembre",
	'yes, always'			=> "toujours",
	'yes, only if connected'=> "seulement si l'utilisateur est autorisé",
	'no'					=> "non",
	'L_HELP_HOW_PRIVATE'	=> "Degré de privatisation du kikan",
	'L_ADMIN_TYPEKIKAN'		=> "Type de kikan",
	'KIKAN_DEFINITION'		=> "<p class=\"definition\">
		<span>Kikan</span>&nbsp;:&nbsp;
		n.m. Le kikan est un support, physique ou virtuel, utilisé pour rassembler les informations liées aux disponibilités 
		de personnes à des événements particuliers. Il passe généralement par deux étapes successives&nbsp;: la première de paramétrage, 
		définissant le contexte et l'ensemble des événements possibles, et la seconde de récolte des informations, consistant à noter pour
		toutes les personnes intéressées si elles peuvent, ou pas, être présentes aux événements définis.
		<br/>D'après la légende, le mot \"kikan\" provient de cris de folie poussés les soirs de pleine lune par des responsables d'équipes en entreprises
		ou des présidents d'associations cherchant désespérément à savoir quand ils pourront réunir leurs équipes pour travailler sur les projets... Les cris \"Qui&nbsp;? Quand&nbsp;?\" auraient
		été mal compris des témoins gênés de ces démonstrations de démence et seule l'interjection \"kikan\" fut retenue. Le kikan est ainsi passé dans
		le langage courant et désigne toute méthode permettant de répondre à ces questions existentielles.
		</p>",
	'KIKAN_USER_HELP'		=> "<p>Le tableau ci-dessous vous permet d'indiquer vos disponibilités à différentes dates et événements prédéfinis.</p>
		<p>Vous devez tout d'abord indiquer votre nom dans le champ réservé à cet effet, à gauche. Ensuite, pour chaque date/heure définie, vous pouvez
			indiquer vos disponibilités sous la forme de trois choix possibles, représentés par un feu tricolore rouge/jaune/vert : 
			\"ne sera pas présent\" (rouge), \"sera peut-être présent, sans garantie\" (jaune),	\"sera présent\" (vert). 
			Il vous suffit de sélectionner la couleur du feu qui correspond à votre choix pour chaque colonne du tableau.</p>
		<img src=\"plugins/plnKikan/images/FeuxTricolores.png\" style=\"float:left\" />
		<p>Une fois votre sélection effectuée pour l'ensemble de la ligne (tous les événements), vous pouvez valider vos choix à l'aide 
			du bouton \"enregistrer\". Une nouvelle ligne portant votre nom apparaîtra, présentant l'ensemble de vos choix.</p>
		<p>Vous avez également un aperçu des choix des autres participants au kikan et avez même la possibilité de modifier ou de supprimer 
			les choix d'un participant, à l'aide des petites icônes situées à droite de chaque ligne : le crayon pour modifier et la 
			croix pour supprimer. Cela vous permettra par exemple de modifier vos choix même une fois ceux-ci enregistrés.</p>
		<p>Notez que, suivant le nombre de dates prévues par le kikan et la taille de votre écran, le kikan peut être trop grand. Dans ce cas, 
			il vous faudra utiliser l'ascenseur horizontal situé en dessous de la légende pour accéder à l'ensemble des informations.</p>",
	);

