<?php if(!defined('PLX_ROOT')) exit; ?>

<?php // On charge jquery que s'il ne l'est pas déjà ?>
<script>window.jQuery || document.write('<script src="<?php echo PLX_PLUGINS?>plnKikan/js/jquery.min.js"><\/script>'); </script>
<script src="<?php echo PLX_PLUGINS?>plnKikan/js/site_displayhelp.js"></script>

<?php 

$plxMotor 	= plxMotor::getInstance();
$plxPlugin 	= $plxMotor->plxPlugins->aPlugins["plnKikan"];

if(!$plxPlugin->isGlobalAccessAllowed())
    return;

if(empty($plxPlugin->aKikan))
{
    $plxPlugin->Lang('L_NO_KIKAN_TO_DISPLAY');
    return;
}
?>

<div class="plnKikanList">

<div id="plnKikanHelp">
    <a><?php $plxPlugin->lang("Qu'est-ce qu'un kikan&nbsp;? Cliquez ici pour lire la définition");?></a>
    <div><?php $plxPlugin->lang("KIKAN_DEFINITION");?></div>
</div>

<table>
    <thead>
        <tr>
            <th><?php $plxPlugin->Lang('L_ADMIN_TITRE')?></th>
            <th><?php $plxPlugin->Lang('L_ADMIN_DESCRIPTION')?></th>
            <th><?php $plxPlugin->Lang('Actions')?></th>
        </tr>
    </thead>
    <tbody>
        <?php 
        $bool = 0;
        foreach($plxPlugin->aKikan as $kikanId => $Kikan) { 
            if($Kikan['status'] == 'publié' and $plxPlugin->isSpecificAccessAllowed($kikanId)) {
            ?>
            <tr class="line-<?php echo $bool ?>">
                <td><?php echo plxUtils::strRevCheck($Kikan["title"]) ?></td>
                <td><?php echo plxUtils::strRevCheck($Kikan["description"]) ?></td>
                <td>
                    <a href="?plnKikan=<?php echo $Kikan['hash'] ?>"><?php $plxPlugin->Lang('L_EDIT')?></a>&nbsp;/&nbsp;
                    <a href="?plnKikan=<?php echo $Kikan['hash'] ?>&voir"><?php $plxPlugin->Lang('Voir')?></a>
                </td>
            </tr>
            <?php 
            $bool = 1 - $bool;
            }
        } ?>
    </tbody>
</table>
